Page 11 of 49 FirstFirst ... 91011121321 ... LastLast
Results 101 to 110 of 485

Thread: [Guide] Legend Of Zelda Skyward Sword

  1. #101
    New Member
    Join Date
    Sep 2007
    Posts
    8
    Thanks
    4
    Thanked 0 Times in 0 Posts
    First time I ever tried to play Skyward Sword it ran perfectly,
    NO CHANGES or anything!!!
    Only problem was that I didn't have the Wii Motion Plus yet.
    So I went and got it and when I tried again.
    It just gave me a quick green screen and sent me back to the Wii menu.

    By following this guide I made Skyward Sword run without a problem again.
    Enjoyed it and I even got to the first temple...

    Now suddenly on USB Loader GX it gives me black screen as soon as I try to load the game?
    Seems like the game is breaking randomly after a few play counts?!
    Anyone had the same problem?

  2. #102
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    Quote Originally Posted by jonnerain View Post
    i gave the new neogamma a try (the one on post?), it just gives me a green screen

    the NeoGamma R9 loader, it says its using IOS249 Rev 17, what is the ios switcher?

    Thanks for the responses guys
    You need to update your cIOS, rev 17 is old.Btw I meant this neogamma http://www.wiihacks.com/content/355-...9-beta-51.html

    Install the cios wads in the first post

  3. #103
    New Member
    Join Date
    Nov 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    @red_ghost: thanks, I downloaded the new neogamma you gave the link to. I downloaded the correct cIOS on the guide. I put it in its folder with a boot.dol inside my apps on the root of my SD card.

    when i run it, I am a little confused, though. First, it tells me to select IOS with Trucha bug to use during installation (should I use IOS 249?). Then when I continue, it gives me 4 options, wither install with custom IOS 202(homebrew), 222 (default), 223, ir 224.

    i just want to check, should I use IOS249 with Trucha then install with custom IOS 202? Thanks a lot and I'm sorry for the questions.

    EDIT: im trying to follow your d2x cIOS installation guide but I'm having trouble.
    Last edited by jonnerain; 11-23-2011 at 04:31 PM.

  4. #104
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    You're using Hermes cios installer. Google d2x cios installation guide, that my guide. Follow that one





    HERE it is, ill get that for ya ghost!
    Last edited by skellinator; 11-23-2011 at 04:36 PM.

  5. #105
    New Member
    Join Date
    Nov 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ah, i see, it's a completey different installer, I'm going to try it now.

  6. #106
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    LOL thanks skell

  7. #107
    New Member
    Join Date
    Nov 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    red_ghost: i followed the guide and read the responses, buit I can't seem to install. I have the .wad files on my SD card and the installer in my apps folder. I tried to overwrite my cIOS 249 but i faild so i uninstalled it, but it wouldn't let me install again, so now it's blank. Now i have my current IOS as 58

    my selet cIOS was : d2x v6
    selection cIOS base: 56
    Select cIOS slot: was 249, I tried 251 as well but it failed

    The reason it fails is because there is a slots map and when i pick 249 or 251 it says red_init failed and hilights the IOS in red.

    There is no option for me to use IOS236 or 36. It skips "Working IOS" and goes directly to IOS settings

    I know this isn't the particular thread for this but it'd be great if you could answer here (maybe other people with the same question can see this). Thanks again.

    EDIT: I have IOS 249 and 250 from the first page of this forum in the SD root as well

    EDIT 2: followed your IOS236 installation guide and dled IOS236. Still skips working IOS section.

    EDIT 3: I believe I solved the problem by using the NUS downloader and downloading the .wads that said were "required" on screen.

    Wii motion plus tutorial is now working! Lets see what happens!

    Red_Ghost much thanks. Hope these problems help other people on here
    Last edited by jonnerain; 11-23-2011 at 06:41 PM.

  8. #108
    New Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I've got a softmodded Wii, can I still play a legit version of Skyward Sword on it without any issues?

  9. #109
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,952
    Thanks
    978
    Thanked 1,706 Times in 1,318 Posts
    Blog Entries
    4
    Quote Originally Posted by SparkTR View Post
    I've got a softmodded Wii, can I still play a legit version of Skyward Sword on it without any issues?
    That would be yes.



  10. #110
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    Quote Originally Posted by SparkTR View Post
    I've got a softmodded Wii, can I still play a legit version of Skyward Sword on it without any issues?
    Make sure to install priiloader to block the game's update

Page 11 of 49 FirstFirst ... 91011121321 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •